Bug 69158 - stockticker text not centered vertically on 24pt panel
Summary: stockticker text not centered vertically on 24pt panel
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gnome-applets (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords: MoveUpstream, Triaged
Depends On:
Blocks: 67218 79579
TreeView+ depends on / blocked
 
Reported: 2002-07-18 15:13 UTC by ellson
Modified: 2007-04-18 16:44 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-06 23:41:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description ellson 2002-07-18 15:13:20 UTC
Description of Problem:
stockticker text not centered vertically on 24pt panel.

Version-Release number of selected component (if applicable):
gnome-applets-2.0.0-8

How Reproducible:
100%

Steps to Reproduce:
1. configure horizontal panel 24pts high
2. install "stock Ticker" applet
3. 

Actual Results:
scrolling text is not clearly readable

Expected Results:
text should be vertically aligned with the middle of the panel
and the font and fontsize should match teh rest of the panel.

The forward/back scroll buttons should also be smaller on the 24pt panel to
avoid using so much space.  Perhaps a mouse gesture in the text area could
eliminate the need for the buttons?

Additional Information:

Comment 1 Havoc Pennington 2002-07-22 01:31:44 UTC
Filed upstream as http://bugzilla.gnome.org/show_bug.cgi?id=88753

Comment 2 Havoc Pennington 2003-01-06 23:41:58 UTC
Upstream


Note You need to log in before you can comment on or make changes to this bug.